@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
html,body{overflow-x:hidden;}

body{
	font-size:87%;/*14px*/
	color:#333;
	line-height:1.6;
}

div#container{
	width:1000px;
	margin:0 auto 80px;
	overflow:hidden;
}

div.inner_center{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}

div#content{
	width:760px;
	float:left;
	overflow:hidden;
}

a.link01{
	color:#333;
	text-decoration:underline;
}

a.link01:hover{
	color:#FDD000;
	text-decoration:none;
}

a.link02{
	color:#FF0000;
	text-decoration:underline;
}

a.link02:hover{
	color:#FF5B5B;
	text-decoration:none;
}


/* pagettl
---------------------------------------------- */
div#pagettl{
	background:url(../img/bg_pagettl01.jpg) repeat 0 0;
	border-bottom:1px solid #DCDDDD;
	height:200px;
}

div#pagettl h3{
	width:1000px;
	height:200px;
	position:relative;
	margin:0 auto;
}

/* heading
---------------------------------------------- */
/*--h4--*/
h4.h4_type01{
	font-size:129%;
	line-height:1.2;
	padding:15px 0;
	border-top:3px solid #FDD000;
	border-bottom:2px solid #E7E7E7;
	margin-bottom:20px;
}

/*--h5--*/
h5.h5_type01{
	background:url(../img/ico_circle01.png) no-repeat 0 0;
	padding-left:25px;
	min-height:18px;
	margin-bottom:20px;
	font-size:129%;
	line-height:1.2;
}

/* ul
---------------------------------------------- */
/*--list_type01--*/
ul.list_type01 li{
	background:url(../img/ico_circle02.png) no-repeat 0 0.55em;
	padding-left:15px;
}

ul.list_type01 li a{
	color:#333;
	text-decoration:underline;
}

ul.list_type01 li a:hover{
	color:#FDD000;
	text-decoration:none;
}

/*--list_type02--*/
ul.list_type02{
	overflow:hidden;
	margin:0 -10px 40px 0;
}

ul.list_type02 li{
	background:#3E3A39;
	text-align:center;
	float:left;
	margin:0 10px 10px 0;
	line-height:1.2;
	border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radious:5px;
}

ul.list_type02 li a{
	color:#fff;
	padding:10px 9px;
	display:block;
	width:67px;
}

ul.list_type02 li:hover{opacity:0.7;}

/* dl
---------------------------------------------- */
dl.dl_type01{
	overflow:hidden;
	line-height:1.4;
}

dl.dl_type01 dt{float:left;}

dl.dl_type01 dd{
	border-bottom:1px dotted #7C7C7C;
	margin-bottom:15px;
	padding:0 0 13px 125px;
}

dl.dl_type01 dd:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

dl.dl_type01 dd a{
	background:url(../img/ico_arrow01.png) no-repeat left 0.2em;
	padding-left:25px;
	color:#333;
}

dl.dl_type01 dd a:hover{color:#FDD000;}

/* breadcrumb
---------------------------------------------- */
ol#breadcrumb{
	overflow:hidden;
	width:1000px;
	margin:0 auto 40px;
	font-size:86%;
	list-style-type:none;
	padding-top:8px;
}

ol#breadcrumb li{float:left;}

ol#breadcrumb li a{
	background:url(../img/ico_arrow04.png) no-repeat right 0.4em;
	padding-right:15px;
	margin-right:8px;
	color:#333;
	text-decoration:underline;
}

ol#breadcrumb li a:hover{text-decoration:none;}

/* table
---------------------------------------------- */
table.type01{width:100%;}

table.type01 th,
table.type01 td{
	border:1px solid #DCDDDD;
	padding:10px;
}

table.type01 th{background:#EFEFEF;}

table.type01 td a{
	color:#333;
	text-decoration:underline;
}

table.type01 td a:hover{
	color:#FDD000;
	text-decoration:none;
}

/* span
---------------------------------------------- */
span.must{
	color:#F06E8B;
	font-size:86%;
}

span.ERR{color:#F06E8B;}

/* answer
---------------------------------------------- */
div.answer{
	border-right:1px solid #DCDDDD;
	border-bottom:1px solid #DCDDDD;
	border-left:1px solid #DCDDDD;
	padding:20px;
	margin-bottom:40px;
}

div.answer img{max-width:690px;}

div.answer:last-child{margin-bottom:0;}

div.answer p{margin-bottom:0;}

div.answer a{
	color:#333;
	text-decoration:underline;
}

div.answer a[rel*="external"]::after,
div.answer a[target*="_blank"]::after{
	background:url(../img/ico_tab01.png) no-repeat 0 0;
	width:12px;
	height:10px;
	content:'';
	display:inline-block;
	margin-left:5px;
}

div.answer a:hover{
	color:#FDD000;
	text-decoration:none;
}

/* etc
---------------------------------------------- */
/*--width--*/
.w16per{width:16% !important;}
.w46per{width:46% !important;}
.w235{width:235px !important;}
.w430{width:430px !important;}
.w470{width:470px !important;}
.w590{width:590px !important;}
.w610{width:610px !important;}

/*--font--*/
.f_2plus{font-size:114% !important;}

/*--padding-*/
.pb_20{padding-bottom:20px !important;}
.pd_30{padding:30px !important;}

/*--border-*/
.bdr_btm01{border-bottom:1px solid #DCDDDD !important;}

/*--color-*/
.green01{color:#45B245 !important;}

/*--opacity--*/
.opa70:hover{opacity:0.7 !important;}

/*--indent--*/
.indent-1{
	padding-left:1em !important;
	text-indent:-1em !important;
}

/*--------------------------------------------------------------------------

 wordpress 

----------------------------------------------------------------------------*/
/* wp_contents
---------------------------------------------- */
div.wp_contents{
	overflow:hidden;
	width:760px;
	margin-bottom:40px;
}

div.wp_contents p:last-child{margin-bottom:0;}

div.wp_contents a{
	color:#333;
	text-decoration:underline;
}

div.wp_contents a:hover{
	color:#FDD000;
	text-decoration:none;
}

div.wp_contents img{
	max-width:760px;
	height:auto;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

.wp_contents iframe{max-width:100%;}
	
/*--太字、取り消し線--*/
.wp_contents strong{font-weight: bold;}
.wp_contents del{text-decoration:line-through;}

/*--リスト--*/
.wp_contents ol{margin-bottom: 1em;}

.wp_contents ol li{list-style: decimal inside;}

.wp_contents ul{margin-bottom: 1em;}

.wp_contents ul li{list-style: disc inside;}

/*--テーブル--*/
.wp_contents table{width: 100%;}

.wp_contents table th,
.wp_contents table td{
	padding: 10px;
	border: 1px solid #CCC;
}

/*--キャプション--*/
.wp-caption{max-width: 100% !important;}

.wp-caption + p{margin-top: 25px;}

.wp-caption img{margin-bottom: 10px;}

.wp-caption .wp-caption-text{
	font-size: 1.2rem;
	line-height: 1.4;
}

/*--引用--*/
.wp_contents blockquote{
	max-width: 100%;
	display:inline-block;
	position: relative;
	padding: 0 0 0 40px;
	color: #999;
	margin-bottom: 1.3em;
}

.wp_contents blockquote p{margin-bottom: 1.3em;}
.wp_contents blockquote p:last-child{margin-bottom: 0;}

.wp_contents blockquote::before{
	content: "\201C"; /*Unicode for Left Double Quote*/

	/*フォント*/
	font-family: Georgia, serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;

	/*ポジショニング*/
	position: absolute;
	left: 20px;
	top: 0;
}

/* wordpress ページネーション
---------------------------------------------- */
div.wp-pagenavi{
	text-align:center;
	padding-top:60px;
	letter-spacing:-0.4em;
}

div.wp-pagenavi span{
	background:#FDD000;
	color:#333;
    display:inline-block;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
	letter-spacing:normal;
}

div.wp-pagenavi a{
	background:#EFEFEF;
	color:#333;
    display:inline-block;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
	letter-spacing:normal;
}

div.wp-pagenavi a.prevpostslink,
div.wp-pagenavi a.nextpostslink{padding:7px 8px;}

div.wp-pagenavi a:hover{
	background:#FDD000;
	color:#333;
    display:inline-block;
	font-size:86%;
    margin: 0 2px 0 0;
	padding: 7px 9px;
    line-height: 1;
	letter-spacing:normal;
}

div.wp-pagenavi a:last-child{margin-right:0;}

div.wp-pagenavi a.prevpostslink:hover,
div.wp-pagenavi a.nextpostslink:hover{padding:7px 8px;}

span.pages,
span.extend {
    display: none !important;
}

/* wordpress tablepress
---------------------------------------------- */
div.wp_table table,
div.wp_table02 table{width:100%;}

div.wp_table table th,
div.wp_table02 table th,
div.wp_table table td,
div.wp_table02 table td{
	border:1px solid #DCDDDD;
	padding:10px;
}
div.wp_table table tr:first-child th:first-child,
div.wp_table table tr:first-child th:nth-child(2),
div.wp_table02 table tr:first-child th:first-child{width:16%;}

div.wp_table table th,
div.wp_table02 table th{background:#EFEFEF;}

div.wp_table table td a,
div.wp_table02 table td a{
	color:#333;
	text-decoration:underline;
}

div.wp_table table td a:hover,
div.wp_table02 table td a:hover{
	color:#FDD000;
	text-decoration:none;
}
